RubyGems Navigation menu

vips 的反向依赖 Latest version of the following gems require vips

下载总次数 7,620

这个版本 1,035

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.1

相关链接: